{% extends '::base_admin.html.twig'%}
{%block body%}

<div class="row">
  <div class="col-md-12">
    <table class="table table-bordered">
      <thead>
        <tr>
          <th>N°</th>
          <th>Hôte</th>
          <th>Nom</th>
          <th>Adresse</th>
          <th>Contact</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        {%for a in annexes%}
        <tr>
          <td>{{loop.index}}</td>
          <td>{{a.hote.nom}}</td>
          <td>{{a.nom}}</td>
          <td>
            {{a.ville.label}} {%if a.quartier%}({{a.quartier.label}}){%endif%}<br/>
            {{a.adresse}}
          </td>
          <td>
            {%if a.telephone%}Tél: {{a.telephone}}{%endif%}<br/>
          </td>
          <td>
            <a href="{{path('admin_annexe_edit', {'id': a.id})}}" class="" title="Modifier"><i class="ti-pencil-alt" style="color: black"></i></a>
            <a href="{{path('admin_annexe_delete', {'id': a.id})}}" class="" title="Supprimer"><i class="ti-trash" style="color: black"></i></a>
          </td>
        </tr>
        {%endfor%}
      </tbody>
    </table>
  </div>
</div>
{%endblock%}
